.cnnBoxContent {
	background: #fff;
	}

#jacksonTopBox {
	background: #fff url(http://i.cdn.turner.com/cnn/SPECIALS/2009/michael.jackson.remembered/landingpage/jackson.bt.bg.png) no-repeat;}

#cnnReskin .cnnBoxContent  {
	padding: 0 14px 0 0;
	}
	
#cnnMJFlash {
	}
	
#cnnQuotes {
	padding: 0 0 0 10px;
	}
	
#MJrightColumn {
	display: inline;
	font: 14px Arial;
	color: #333;
	white-space:normal;
	}
	
#MJbg {
	margin: -2px 0 0 0;
	height: 548px;
	width: 745px;
	padding:0;
	float: left;
	}

#jacksonIntroContainer {
	margin-top: -1px;
	}
	
.mjTableTopRow {
	height: 190px;
	}
	
#mjTable {
	width: 100%;
	}
	
#mjTable tr td{
	border: none;
	padding: none;
	background: transparent;
	}
	
.mjTableContentLeft {
	width: 400px;
	vertical-align: top;
	padding-top: 155px;
	}
	
.mjContentRight {
	float: left; width: 241px; height: 550px;
	}
	
.mjContentRight p {
	padding-left: 21px;
	padding-right: 27px;
	line-height: 18px;
	font-size: 14px;
	font-style: Arial;
	color: #333;
	}
	
.mjTableContentRight {
	font: 14px arial;
	color: #333;
	padding-bottom: 20px;
	padding: 0 20px 20px 0;
	line-height: 18px;
	}

.mjContentSpacer {
	height: 354px;
	width: 322px;
	float: left;
	margin: 0 19px 21px 0;
	}

.mjAlbumsBox {
	float: left; vertical-align: top; width:324px; height:201px;margin-top: 0px; padding: 0px 51px 0px 37px;font-family:Arial;font-size:12px;color:#333333;line-height: 18px;}
	
.cnnMJHeadline {
	font-size: 16px;
	color: #000;
	font-weight: bold;
	}
	
#cnnMJCoverageBox {
	padding-top: 18px;
	float: left; vertical-align: top; width:542px; height:201px;margin-top: 0px;
	}
	
#cnnMJCoverageBox div.redbull {
	width: 255px;
	float: left;
	margin-left: 0;
	}
	
.redbull2 {
	padding-left: 21px;
	}
	
div.redbull2 p.cnnMJHeadline{
	margin: 27px 0 5px 0;
	padding: 0;
	}
	
.cnnMJBreak {
	margin-top: 97px;
	background: #fff;
	}
	
.cnnMJCoverageIntro {
	margin-top: 18px;
	padding:0; 
	font-size: 12px;
	color: #000;
	}
	
.biglink {
	font: 16px arial;
	color: #004276;
	padding-top: 9px;
	}
	
.mjRememberedTitle {
	font: 16px arial;
	padding: 0px 0 10px 36px;
	float: left;
	}
	
.mjRememberedFlash {
	padding:0px 0px 0px 36px;
	}
	
.mjPageDivider {
	color: #E7E7E7;
	border: 0;
	padding:0;
	margin-top: 6px;
	margin-bottom: 25px;
	color: #e6e6e6;
	height: 1px;
	width: 984px;
	background-color: #e6e6e6;
	}
	
.mjRememberMore {
	font-size: 10px arial;
	font-weight: bold;
	margin-right: 55px;
	color: #004276;
	float: right;
	}

#mjiReportContainer {
	margin-left: 22px;
	}
	
#cnnIReportBox {
	float: right;
	width: 300px;
	line-height: 18px;
	}
	
.cnniReportMJText {
	line-height: 16px;
	margin-top: 3px;
	}
	
#cnnIReportBox strong
	{font-weight:bold; font-family:arial, sans-serif; font-size:16px; color:#000; display:block; margin-bottom: 0; padding-bottom: 0;}
	
#cnnIReportBox
{font-family:arial, sans-serif; font-size:12px; color:#000;}

#cnnIReportBox a
{font-family:arial, sans-serif; font-size:12px; color:#004276;}

#cnnIReportBox
{margin:0px 10px 89px 0px;
padding: 0px;}

#cnnIReportBox a
{display:block; width:126px; height:30px; margin-top:18px;}
	
.mjiReportlabel {
	font-family:Arial;font-size:24px;padding-bottom:18px;
	}
	
#cnniReportVideoWall {
	display:inline; float:left; width:620px; padding-right: 0;
	}
	
#mjCommunityBoxes {
	width:566px; float:left;
	}
	
#mjBottomContainer {
	padding: 19px 0 19px 22px;
	margin-bottom: 17px;
	}
	
#cnnSpecialsComments {
	padding-top:19px;width:566px;margin-left:0px;
	}
	
.mjVideoContainer {
	width:367px; float:left;padding-left:15px;
	}

.cnn_SCGreyLine {
	width: 365px;
	overflow: visible:
	}
	

/* ugc box */

.cnnSpecialsComments .clear
{height:1px;;overflow:hidden;}

.cnnUGCBox
{background:#f9f9f9;margin:0 0 9px 0;overflow:hidden;}

.cnnUGCBox .clear
{height:1px}

.cnnUGCBox .cnnUGCBox
{background:#fff;margin:3px 18px 9px 18px;overflow:hidden}

.cnnUGCBoxFooterMeta
{padding:6px 0 12px 0;margin:0 18px;height:14px;}

.cnnUGCBoxFooterMeta .cnnPostCommentsLnk
{float:right;color:#666;}

.cnnUGCBoxFooterMeta .cnnPostCommentsLnk a:link
{color:#666;}

.cnnUGCBox .cnnBoxContent
{border-width:0 1px; border-style: solid; border-color: #E6E6E6;font-size:11px;line-height:14px;padding:0;margin:0;background:#f9f9f9;}

.cnnUGCBox .cnnUGCBox .cnnBoxContent
{border-width:0 1px;border-style: solid; border-color: ##E0E6EC; color:#666;background:#fff;overflow:hidden;padding:6px 12px 8px 12px;}

.cnnUGCBox .cnnUGCBox .cnnBoxContent .cnnMeta
{width:92px;float:left;margin-right:10px;overflow:hidden;}

.cnnUGCBox .cnnUGCBox .cnnBoxContent p
{width:387px;margin:0 0 0 103px;}

.cnnUGCHeader
{padding:10px 18px 10px 11px;
}

.cnnUGCHeader h3 a:link {
	color: #666666;
	}

.cnnUGCBox .cnnBoxContent h3
{height:26px;font-size:22px;line-height:16px;color:#666666;margin:0;padding:0;overflow:hidden;}

.cnnUGCBox .cnnBoxContent h4
{margin:0;padding:0;}

.cnnUGCBox .cnnBoxContent h3.cnnBlogsClosed .closed,
.cnnUGCBox .cnnBoxContent h3.cnnBlogs .opened,
.cnnUGCBox .cnnBoxContent h3.cnnIReportClosed .closed,
.cnnUGCBox .cnnBoxContent h3.cnnIReport .opened,
.cnnUGCBox .cnnBoxContent h3.cnnOpinionClosed .closed,
.cnnUGCBox .cnnBoxContent h3.cnnOpinion .opened
{display:inline;vertical-align:top;margin:7px 8px 0px 0;padding:0;overflow:hidden;}

.cnnUGCBox .cnnBoxContent h3.cnnBlogsClosed .opened,
.cnnUGCBox .cnnBoxContent h3.cnnBlogs .closed,
.cnnUGCBox .cnnBoxContent h3.cnnIReportClosed .opened,
.cnnUGCBox .cnnBoxContent h3.cnnIReport .closed,
.cnnUGCBox .cnnBoxContent h3.cnnOpinionClosed .opened,
.cnnUGCBox .cnnBoxContent h3.cnnOpinion .closed
{display:none;}

.cnnUGCBox .cnnBoxContent h3 a
{display:block;height:26px;font-size:22px;font-weight:bold;line-height:26px;margin:0;padding:0;overflow:hidden;}

.cnnUGCBox .cnnBoxContent h3 a,
.cnnUGCBox .cnnBoxContent h3 a:visited,
.cnnUGCBox .cnnBoxContent h3 a:hover,
.cnnUGCBox .cnnBoxContent a,
.cnnUGCBox .cnnBoxContent a:visited,
.cnnUGCBox .cnnBoxContent a:hover
{color:#666666;}

.cnnUGCBox .cnnBoxContent h3 a span
{font-size:14px;font-weight:normal;line-height:16px;
color: #777777}

.cnnUGCCommentFrm
{margin:0 17px 0 28px;border-top:3px solid #E8EFF7;padding:12px 0 21px 7px;background:#f9f9f9;}

.cnnUGCCommentFrm .cnnMeta
{float:left;}

.cnnUGCCommentFrm h4
{color:#959A9F;font-size:22px;margin:0 0 12px 0}

.cnnUGCCommentFrm form textarea
{width:428px;height:99px;}

.cnnUGCCommentFrm form div
{padding-top:9px;}

.cnnUGCCommentFrm form a
{font-size:11px;font-weight:bold;}

.cnnExtended
{margin-top:0;}

.cnnUGCBox .cnnUGCBox .cnnBoxContent .cnnExtended p
{margin-top:0;}

.cnnUGCBox .cnnUGCBox .cnnBoxContent h3
{margin-bottom:6px;}

.cnnUGCBox .cnnUGCBox .cnnBoxContent .clear
{margin:12px 0;}

.cnnUGCCommentFrm form label
{margin:0;padding:0;color:#666666;}

.cnnUGCCommentFrm .cnnLocalCol,
.cnnUGCCommentFrm .cnnNameCol
{float:left;width:203px;overflow:hidden;}

.cnnUGCCommentFrm form .cnnNameCol
{margin-right:11px;}

.cnnUGCCommentFrm form .cnnLocalCol,
.cnnUGCCommentFrm form .cnnNameCol,
.cnnUGCCommentFrm form .cnnCommentCol
{padding-top:0;}

.cnnUGCCommentFrm form .cnnCommentCol
{clear:both;padding-top:6px;}

* html .cnnUGCCommentFrm form .cnnLocalCol,
* html .cnnUGCCommentFrm form .cnnNameCol,
* html .cnnUGCCommentFrm form .cnnCommentCol
{margin-top:-6px;}

* html .cnnUGCCommentFrm form .cnnCommentCol
{padding-top:0;margin-top:-10px;}

.cnnContributor
{color:#333;font-weight:bold;}

.cnnError
{color:#ca0002;font-weight:bold;}

.cnnUGCBoxHeader
{height:4px;overflow:hidden;background:url(http://i.cdn.turner.com/cnn/SPECIALS/2009/michael.jackson.remembered.new/images/b_ugc_TR_bgG.gif) 100% 0 repeat-x;}

.cnnUGCBoxFooter
{height:4px;overflow:hidden;background:url(http://i.cdn.turner.com/cnn/SPECIALS/2009/michael.jackson.remembered.new/images/b_ugc_BR_bgG.gif) 100% 0 no-repeat;}

.cnnUGCBox .cnnUGCBox .cnnUGCBoxHeader
{height:4px;overflow:hidden;background:url(http://i.cdn.turner.com/cnn/SPECIALS/2009/michael.jackson.remembered.new/images/b_ugc_TR_bgG.gif) 100% 0 repeat-x;}

.cnnUGCBox .cnnUGCBox .cnnUGCBoxFooter
{height:4px;overflow:hidden;background:url(http://i.cdn.turner.com/cnn/SPECIALS/2009/michael.jackson.remembered.new/images/b_ugc_BR_bgG.gif) 100% 0 no-repeat;margin:0;}

#cnnReskin .cnnUGCBox .cnnBoxContent {padding:0;margin:0;}
#cnnReskin .cnnUGCBox .cnnUGCBox .cnnBoxContent {padding:3px 6px 4px 6px;}

.cnnSpecialsComments
{margin:0 18px;}

#sml-01 {
height:400px;
width:410px;
clear:left;
float:left;
padding:0;
}

.biglink
{
font-size:16px;
padding-top:22px;
}

	.cnnBIABox a
	{color:#004276;}
	
	.cnnBIABox .cnnBanner a
	{font-size:11px; font-family:arial, sans-serif;}
	
	.cnnBIABox .byline a
	{font-weight:bold; font-size:11px; font-family:arial, sans-serif;}
	
	.cnnBIABox strong a
	{font-weight:bold; font-size:13px; font-family:arial, sans-serif;}
	
	.cnnBIABox .byline
	{font-weight:bold; font-size:11px; color:#949494; font-family:arial, sans-serif; display:block;}
	
	.cnnBIABox .cnnBlurb strong
	{font-size:21px; font-weight:normal; font-family:arial; color:#000; line-height: 24px;}
	
	
	
	.cnnBIABox
	{height:144px;}
	
	.cnnBIABox .cnnPadding
	{padding:19px;}
	
	.cnnBIABox .cnnBanner a
	{display:block; float:right;}
	
	.cnnBIABox .cnnBanner
	{margin-bottom:19px;}
	
	.cnnBIABox .cnnBlurb img
	{float:left; margin-right:12px;}
	
.redbull { 
	margin-top: 9px;
	}

.redbull li {
background:transparent url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat scroll left center;
font-weight:normal;
line-height:13px;
margin:0 0 3px;
padding-left:10px;
font-size:11px;
font-family:Arial;
line-height: 18px;
}
.redbull ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 0 -2px;
padding:0;

}

	
/*color:#666666;*/
	
	





